Package: liblingua-stopwords-perl / 0.09-2

Metadata

Package Version Patches format
liblingua-stopwords-perl 0.09-2 3.0 (quilt)

This package has no patches.